Issue #66 resolved

Debian with kde error

Anonymous created an issue

root@debian:/home/sara# gsharkdown No protocol specified /usr/lib/python2.7/dist-packages/gtk-2.0/gtk/init.py:57: GtkWarning: could not open display warnings.warn(str(e), _gtk.Warning) Traceback (most recent call last): File "gsharkdown.py", line 76, in <module> from lib.enviroment import env File "/usr/share/gsharkdown/lib/enviroment.py", line 6, in <module> import libproxy ImportError: No module named libproxy

Comments (2)

  1. Vladimir Kolev repo owner

    You have to install libproxy as I can tell from the message output. You can install it on Debian with the following command:

    sudo apt-get install python-libproxy
    
  2. Log in to comment